// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Characters/ExoCharacterBase.h"
#include "ExoEnemy.generated.h"

/**
 * 
 */
UCLASS()
class EXO_API AExoEnemy : public AExoCharacterBase
{
	GENERATED_BODY()
	
};
